This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 875428 - [abrt] tumbler-0.1.25-3.fc18: g_type_check_instance_is_a: Process /usr/lib64/tumbler-1/tumblerd was killed by signal 11 (SIGSEGV) [NEEDINFO]
[abrt] tumbler-0.1.25-3.fc18: g_type_check_instance_is_a: Process /usr/lib64/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tumbler (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:3691491a5f81e79d83546c1f90e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-11 00:41 EST by Luke Hutchison
Modified: 2014-02-05 17:52 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:52:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
kevin: needinfo?


Attachments (Terms of Use)
File: core_backtrace (1.09 KB, text/plain)
2012-11-11 00:41 EST, Luke Hutchison
no flags Details
File: environ (829 bytes, text/plain)
2012-11-11 00:41 EST, Luke Hutchison
no flags Details
File: backtrace (29.53 KB, text/plain)
2012-11-11 00:41 EST, Luke Hutchison
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-11 00:41 EST, Luke Hutchison
no flags Details
File: cgroup (127 bytes, text/plain)
2012-11-11 00:41 EST, Luke Hutchison
no flags Details
File: smolt_data (2.67 KB, text/plain)
2012-11-11 00:42 EST, Luke Hutchison
no flags Details
File: executable (29 bytes, text/plain)
2012-11-11 00:42 EST, Luke Hutchison
no flags Details
File: maps (54.34 KB, text/plain)
2012-11-11 00:42 EST, Luke Hutchison
no flags Details
File: dso_list (11.17 KB, text/plain)
2012-11-11 00:42 EST, Luke Hutchison
no flags Details
File: proc_pid_status (921 bytes, text/plain)
2012-11-11 00:42 EST, Luke Hutchison
no flags Details
File: open_fds (398 bytes, text/plain)
2012-11-11 00:42 EST, Luke Hutchison
no flags Details
File: var_log_messages (163 bytes, text/plain)
2012-11-11 00:42 EST, Luke Hutchison
no flags Details

  None (edit)
Description Luke Hutchison 2012-11-11 00:41:51 EST
Version-Release number of selected component:
tumbler-0.1.25-3.fc18

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /usr/lib64/tumbler-1/tumblerd
crash_function: g_type_check_instance_is_a
kernel:         3.6.6-3.fc18.x86_64

truncated backtrace:
:Thread no. 1 (5 frames)
: #0 g_type_check_instance_is_a at gtype.c:3964
: #1 gst_element_seek_simple at gstutils.c:2420
: #2 gst_thumbnailer_create at gst-thumbnailer.c:329
: #3 tumbler_lifo_scheduler_thread at tumbler-lifo-scheduler.c:493
: #5 g_thread_proxy at gthread.c:797

Potential duplicate bug: 754961
Comment 1 Luke Hutchison 2012-11-11 00:41:53 EST
Created attachment 642592 [details]
File: core_backtrace
Comment 2 Luke Hutchison 2012-11-11 00:41:55 EST
Created attachment 642593 [details]
File: environ
Comment 3 Luke Hutchison 2012-11-11 00:41:56 EST
Created attachment 642594 [details]
File: backtrace
Comment 4 Luke Hutchison 2012-11-11 00:41:58 EST
Created attachment 642595 [details]
File: limits
Comment 5 Luke Hutchison 2012-11-11 00:41:59 EST
Created attachment 642596 [details]
File: cgroup
Comment 6 Luke Hutchison 2012-11-11 00:42:01 EST
Created attachment 642597 [details]
File: smolt_data
Comment 7 Luke Hutchison 2012-11-11 00:42:02 EST
Created attachment 642598 [details]
File: executable
Comment 8 Luke Hutchison 2012-11-11 00:42:04 EST
Created attachment 642599 [details]
File: maps
Comment 9 Luke Hutchison 2012-11-11 00:42:05 EST
Created attachment 642600 [details]
File: dso_list
Comment 10 Luke Hutchison 2012-11-11 00:42:07 EST
Created attachment 642601 [details]
File: proc_pid_status
Comment 11 Luke Hutchison 2012-11-11 00:42:08 EST
Created attachment 642602 [details]
File: open_fds
Comment 12 Luke Hutchison 2012-11-11 00:42:10 EST
Created attachment 642603 [details]
File: var_log_messages
Comment 13 Kevin Fenzi 2012-12-09 14:07:08 EST
Can you try https://admin.fedoraproject.org/updates/tumbler-0.1.26-1.fc18 and see if the problem is solved?
Comment 14 Fedora End Of Life 2013-12-21 10:11:44 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2014-02-05 17:52:50 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.